Subject: [bug#58123] [PATCH] gnu: services: docker: Add docker-container-service-type

From: Sergey Trofimov <[email-masked]>
Date: Wed, 20 Dec 2023 22:48:31 +0100

Mája Tomášek <[email-masked]> writes:

Hi, guix has oci-container-service-type nowadays. Is this patch 
now obsolete?

> Hi Ludo',
>
> Ludovic Courtès <[email-masked]> writes:
>
>> Hi Mája,
>>
>> Did you have a chance to look into this?
>>
>
> I am sorry I have been busy lately. I have briefly looked into 
> (gnu
> tests docker) but I need to study it more closely. I hope that I 
> will
> have more time to spend on this during the holidays.
>
> I haven't forgot about this! I have been using it on my machines 
> all
> this time, so this isn't something I want to abandon, but I need 
> to test
> it more thoroughly and really study how tests work. The docker 
> one is
> pretty complex, and I need to do something at least that 
> complicated.
>
> Best regards,
> Maya